<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="80dp"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_height="wrap_content"
    android:gravity="center">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="오후"
            android:gravity="center"
            android:fontFamily="sans-serif-medium"
            android:textSize="14sp" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="16시"
            android:fontFamily="sans-serif-medium"
            android:gravity="center"
            android:textSize="14sp"
            android:textAlignment="center"/>
        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:contentDescription="시계 아이콘"
            app:srcCompat="@drawable/ico_time" />
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="27도"
            android:fontFamily="sans-serif-medium"
            android:textSize="14sp"
            android:gravity="center"
            android:textAlignment="center"/>

</LinearLayout>